/**
 * 消息同步响应
 * 
 */
import { z } from "zod";

export const ChatSyncDataSchema = z.object({
  syncedCount: z.number(),
  totalHistory: z.number(),
});

export type ChatSyncDataInput = z.input<typeof ChatSyncDataSchema>;
export type ChatSyncDataData = z.output<typeof ChatSyncDataSchema>;
